/*
 Theme Name:     Modern Vinyl Custom
 Description:    Venus Child Theme
 Template:       venus
 Version:        1
*/
 
@import url("../venus/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/* General */
#respond, .post_comment_count.space {display: none;}

a:hover {
text-decoration: none;
}
.post_img:hover img.post_ft, .thumb_img:hover img.post_ft {
opacity: .8;
-webkit-transform: scale(1.1) rotate(0deg);
-moz-transform: scale(1.1) rotate(0deg);
-o-transform: scale(1.1) rotate(0deg);
-ms-transform: scale(1.1) rotate(0deg);
transform: scale(1.1) rotate(0deg);
}

.single_post_ft_wrapper, .slider_wrapper {height: 750px;}

.wp-video, .mejs-container {
width: 100% !important;
margin: 0 auto !important;
}
.video-box {text-align: center;width: 100%; margin:0 auto;}

/* Footer */
#footer-menu {float: left;}

#footer-social {float: right;}
#footer-social ul li {padding: 10px;}

.social_wrapper{width:960px; margin: 0 auto; height:50px;}
.social_wrapper ul li{padding: 10px 0px;}
#footer-menu ul li {
width: auto;
margin-right: 20px;
height: auto;
}
#footer .sidebar_widget li iframe {
max-width: 300px !important;
width: auto;
background: transparent;
border-radius: 5px;
}
#footer-meu {
	max-height: 43px;
}

.slider_wrapper .main_post .post_title h3, .slider_wrapper .sub_post .post_title h4 {
background: #FCB74C;
}

#footer h2.widgettitle:before, #footer h2.widgettitle:after, #footer h2.widgettitle {
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	border-right: 0px;
	border: 0px;
	}
#footer h2.widgettitle {
background: #ed232a;
color: #fff;
font-family: 'Oswald', Helvetica, 'Helvetica Neue', Arial,Verdana,sans-serif;
font-size: 14px;
text-transform: uppercase;
margin-top: 22px;
height: auto;
line-height: 21px;
padding: 10px 10px;
text-align: center;
}	
#footer .sidebar_widget li {text-align: center;}
#twitter-widget-0 {margin-top: 15px!important;}

#search-form-footer{
	display: inline;
}

#footer-search, #footer-search #searchform {
	display: inline;
}
#search-form-footer button img{
	
}
#footer-search #searchform input[type=text]{
	display: inline;
	width:200px;
	top: -4px;
}
#footer-search #searchform button {
  padding: 10px 0px 0 8px;
  margin: 0 0 0 0;
  background: transparent;
  border-color: transparent;
}

/* Sidebar */
#content_wrapper .sidebar .content .sidebar_widget li form#searchform input[type=text], #footer .sidebar_widget li form#searchform input[type=text] {
  width: 280px;
}

/* Review */
.review-item {margin-bottom: 0px !important;}
.review-box {
border: 1px solid #000;
}
#review-box h2.review-box-header, .review-summary, .user-rate-wrap, .review-box {
background: #FFFFFF;
background-color: #fff;
}
.review-percentage .review-item span {
background: #FFFFFF;
}
.review-percentage .review-item span span {
background-color: #FCB74C;
}

/* Podcast */
.mejs-horizontal-volume-slider {}

@media only screen and (max-width: 960px) and (min-width: 768px) {
.social_wrapper{width:100%; margin: 0 auto; height:50px;}
}

@media only screen and (max-width: 480px) {
.inner_wrapper .post_img.half {
  width: 100% !important;
  height: auto !important;
	}
.element[rel=two_columns] {
  width: 100%;
  float: none;
}
.element[rel=two_columns].last {
  width: 100%;
  float: none;
  margin-left: 0px;
}

}
